credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: f21cf7dc-a885-4466-8602-7afa60ce662a
      project-domain-name: Default
      tenant-name: juju_epc-544d094c-7343-4450-9cf2-1c1c2c5bbd0c
      user-domain-name: Default
      username: juju_network_discovery_bug